Adobe vulnerable, again


Status
Not open for further replies.

muckshifter

I'm not weird, I'm a limited edition.
Moderator
Joined
Mar 5, 2002
Messages
25,542
Reaction score
1,053
Adobe has warned of attacks on a zero-day flaw in its Reader, Acrobat and Flash applications.

The company has not released a patch, but has issued a workaround for IT administrators to ward off intruders. Danish security analysts Secunia rated the flaw as extremely critical.

Adobe said in a security advisory that the vulnerability could cause a crash and potentially allow an attacker to take control of the affected system.

"There are reports that this vulnerability is being actively exploited in the wild against Adobe Reader and Acrobat 9.x. Adobe is not currently aware of attacks targeting Adobe Flash Player," the firm said.

All versions of Flash on Windows, Mac, Linux and Android are vulnerable, which also affects the Authplay component of Reader and Acrobat 9.x that renders Flash in PDFs.

A full patch for Reader and Acrobat is expected by 15 November and the Flash flaw will be fixed a week earlier, according to Adobe

http://www.v3.co.uk/v3/news/2272393/hackers-attack-flaw-reader
 
Ad

Advertisements

Status
Not open for further replies.

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top